
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testGame", "testGame\testGame\testGame.csproj", "{CA9548E3-329A-451C-A53C-14D6F0A1DD08}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "testGameContent", "testGame\testGameContent\testGameContent.contentproj", "{6C603F15-D059-4C7C-91FA-D44ED1869047}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA9548E3-329A-451C-A53C-14D6F0A1DD08}.Debug|x86.ActiveCfg = Debug|x86
		{CA9548E3-329A-451C-A53C-14D6F0A1DD08}.Debug|x86.Build.0 = Debug|x86
		{CA9548E3-329A-451C-A53C-14D6F0A1DD08}.Release|x86.ActiveCfg = Release|x86
		{CA9548E3-329A-451C-A53C-14D6F0A1DD08}.Release|x86.Build.0 = Release|x86
		{6C603F15-D059-4C7C-91FA-D44ED1869047}.Debug|x86.ActiveCfg = Debug|x86
		{6C603F15-D059-4C7C-91FA-D44ED1869047}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
